From 25ce610f6ecca7325e7a743dc032c4a76559c63d Mon Sep 17 00:00:00 2001
From: liuyg <376836862@qq.com>
Date: Fri, 02 Jul 2021 09:10:26 +0800
Subject: [PATCH] Merge branch 'master' of http://192.168.0.105:10010/r/pyhmap

---
 widgets/slope/css/style.css |   27 +++++++++++++++++++++------
 1 files changed, 21 insertions(+), 6 deletions(-)

diff --git a/widgets/slope/css/style.css b/widgets/slope/css/style.css
index 72da04a..509ef56 100644
--- a/widgets/slope/css/style.css
+++ b/widgets/slope/css/style.css
@@ -1,14 +1,13 @@
 .jimu-widget-slope {
   position: fixed !important;
   top: 72px !important;
-  right: 60px !important;
+  right: 388px !important;
   width: 200px !important;
   height: 40px !important;
   background-color: rgb(255, 255, 255);
   font-size: 14px;
   color: rgb(0, 0, 0);
-  font-size: 16px;
-  z-index: 11 !important;
+  z-index: 12 !important;
   border-radius: 10px;
   display: none;
   box-shadow: 0 0 8px #fff;
@@ -17,6 +16,22 @@
 
 .jimu-widget-slope #float {
   position: relative !important;
-  top: 50px !important;
-  left: -60px !important;
-}
\ No newline at end of file
+  top: -10px !important;
+  left: -50px !important;
+  background-color: rgb(255, 255, 255) !important;
+  font-size: 16px;
+  color: rgb(0, 0, 0);
+  border-radius: 5px;
+  box-shadow: 0 0 8px #fff;
+  width: 250px;
+  height: 470px;
+  opacity: 1;
+}
+
+.jimu-widget-slope #float #con {
+  width: 230px;
+  height: 450px;
+  top: 85px;
+  left: 1.1%;
+  margin: 10px;
+}

--
Gitblit v1.9.3